# EA SPORTS FC 25 1.77.4815
# BID: B8264CDBC1CBFFCF

unsafeCheck: true

ALL_FPS:
  # Internal FPS Lock
  -
    type: evaluate_write
    address: [MAIN, 0xCE3CA68, 8]
    value_type: double
    value: FPS_TARGET